[Desktop Entry]
Name=Binary Ninja
Exec=/home/emh/.config/bin/binaryninja %U
MimeType=application/x-binaryninja;x-scheme-handler/binaryninja;
Icon=/home/emh/ctf/binaryninja/docs/img/logo.png
Terminal=false
Type=Application
Categories=Utility;
Comment=Binary Ninja: A Reverse Engineering Platform
